{
    "dc_identifier": "nl.gm1961.2c.2022.6422141-3",
    "dc_title": "Raadsvergadering Vijfheerenlanden 2022-11-09 - Vaststellen Beleidskader Energietransitie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vijfheerenlanden op 2022-11-09. Onderdeel: Vaststellen Beleidskader Energietransitie.",
    "dc_source": "https://vijfheerenlanden.bestuurlijkeinformatie.nl/Agenda/Index/3cd9f9b8-c709-44b6-a7e0-be0298475b31",
    "dc_publisher": "gm1961",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-03-16",
    "foi_publishedDate": "2022-11-09",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Vijfheerenlanden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vijfheerenlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "288",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1961.2c.2022.6422141-3",
    "dc_externalIdentifier": "6422147",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-11-09",
    "foi_meetingNumber": "6422141",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "7.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.1",
            "dc_title": "Raadsvoorstel vaststelling Beleidskader energietransitie (BET)563300 -  .._.pdf",
            "foi_fileName": "563300%20-%20Raadsvoorstel%20vaststelling%20Beleidskader%20energietransitie%20%28BET%29%20.._.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=39a8a21b-c1bd-4092-86fc-e269eec6b29e"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.2",
            "dc_title": "Raadsbesluit Beleidskader energietransitie (BET).docx",
            "foi_fileName": "Raadsbesluit%20Beleidskader%20energietransitie%20%28BET%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=a016f005-7c17-4d8d-aed4-24fbcb8dce85"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.3",
            "dc_title": "Bijlage 1.1 Eerste concept Beleidskader Energietransitie Vijfherenlanden.._.pdf",
            "foi_fileName": "Bijlage%201.1%20Eerste%20concept%20Beleidskader%20Energietransitie%20Vijfherenlanden.._.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=7ff88c4b-f1fa-4dd0-ba22-7bf83b65592c"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.4",
            "dc_title": "Bijlage 1.2 Beleidskader Energietransitie Vijfherenlanden V24-10-22.pdf",
            "foi_fileName": "Bijlage%201.2%20Beleidskader%20Energietransitie%20Vijfherenlanden%20V24-10-22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=c7ec1db6-53b6-493e-9c67-c65459492c5f"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.5",
            "dc_title": "Bijlage 1.3 Beleidskader Energietransitie Vijfherenlanden V24-10-22 met .._.pdf",
            "foi_fileName": "Bijlage%201.3%20Beleidskader%20Energietransitie%20Vijfherenlanden%20V24-10-22%20met%20.._.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=35c6e829-74ba-4d79-b378-ee21dca9e81f"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.6",
            "dc_title": "Bijlage 2. Zienswijzennota n.a.v. opiniërende commissie RWD 11-10-22 v1.._.pdf",
            "foi_fileName": "Bijlage%202.%20Zienswijzennota%20n.a.v.%20opini%E2%94%9Crende%20commissie%20RWD%2011-10-22%20v1.._.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=d4aa34ae-f304-40bf-a7c8-9c2fbd985b57"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.7",
            "dc_title": "Bijlage 3.1 2022.08.15 02. Brief PS 2022MM46 Tussenbalans RES U16.pdf",
            "foi_fileName": "Bijlage%203.1%202022.08.15%2002.%20Brief%20PS%202022MM46%20Tussenbalans%20RES%20U16.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=dbe78494-813e-4081-92ba-46b2adf39b6e"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.8",
            "dc_title": "Bijlage 3.2 Brief vaststelling Tussenbalans RES - 20220927.pdf",
            "foi_fileName": "Bijlage%203.2%20Brief%20vaststelling%20Tussenbalans%20RES%20-%2020220927.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=3f9307f2-2f38-496a-8bd1-c3ba8a94fcc4"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.9",
            "dc_title": "Bijlage 4 Versnellingsprogramma zon op dak (rapportversie 14-10-22) gemeente Vijfheerenlanden.pdf",
            "foi_fileName": "Versnellingsprogramma%20zon%20op%20dak%20%28rapportversie%2014-10-22%29%20gemeente%20Vijfheerenlanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=0b15ec9e-f658-4f3f-a415-1bd99848c8fa"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.10",
            "dc_title": "Bijlage 5 Locatieonderzoek wind gemeente Vijfheerenlanden def.pdf",
            "foi_fileName": "Locatieonderzoek%20wind%20gemeente%20Vijfheerenlanden%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=11c84f9c-77ee-4a00-8082-f5266ec672eb"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.11",
            "dc_title": "Bijlage 6 20221024 Concept samenvatting Windenergie in Vijfheerenlanden (uitkomsten PWE).pdf",
            "foi_fileName": "Bijlage%206.%2020221024%20Concept%20samenvatting%20Windenergie%20in%20Vijfheerenlanden%20%28uitkomsten%20PWE%29%20%28002%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=9d48e72a-d11f-444c-acad-73aa50b406cd"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2022.6422141-3.doc.12",
            "dc_title": "Bijlage 6. 20221024 Eindrapport PWE Windenergie in Vijfheerenlanden_PDF.pdf",
            "foi_fileName": "Bijlage%206.%2020221024%20Eindrapport%20PWE%20Windenergie%20in%20Vijfheerenlanden_PDF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=2481655d-2c22-464d-8857-0295e5ddd00b"
        }
    ]
}